XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xvmc_create_subpicture_reply_t Struct Reference
XCB XvMC API

xcb_xvmc_create_subpicture_reply_t More...

`#include <xvmc.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | width_actual
uint16_t | height_actual
uint16_t | num_palette_entries
uint16_t | entry_bytes
uint8_t | component_order [4]
uint8_t | pad1 [12]

## Detailed Description

xcb_xvmc_create_subpicture_reply_t

The documentation for this struct was generated from the following file:

- xvmc.h